export const config = {
  dashboard: {
    route: 'dashboard',
    currentLayout: 'terminal-ide-web',
    enabledLayouts: [
      'terminal-ide-web',
      'terminal-ide-vertical',
      'terminal-ide-horizontal',
      'terminal-only',
      'terminal-web',
      'ide-web-vertical',
      'ide-only',
      'web-only'
      ],
    allLayouts: [
      'terminal-ide-web',
      'terminal-ide-vertical',
      'terminal-ide-horizontal',
      'terminal-only',
      'terminal-web',
      'ide-web-vertical',
      'ide-only',
      'web-only'
    ],
    hide_messages: false
  },
  ide: {
    route: 'ide',
    autoSaveInterval: 444,
    defaultCode: 'Loading your file...',
    defaultLanguage: 'text',
    deployProcessName: 'login',
    showDeployButton: true
  },
  terminal: {
    route: 'shell'
  },
  messages: {
    route: 'messages',
    showNextButton: false
  },
  testmessenger: {
    route: 'testmessenger'
  }
};
